<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

    
  //All predictions
  $predictions = find_all_predictions(1); 


  exit(json_encode($predictions));
